Can not update to iSO5?

Discussion in 'iPod touch' started by baddj, Oct 12, 2011.

  1. baddj macrumors 6502

    Joined:
    Mar 4, 2009
    #1
    Hello,

    I downloaded the update and after doing to backup it says

    "The iPod "XXXX" could not be restored. An internal error occurred"

    What should i do?
     
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
  3. James Craner macrumors 68000

    James Craner

    Joined:
    Sep 13, 2002
    Location:
    Bristol, UK
    #3
    Got the same issue on my 1st Gen iPad, just closed all the apps are restarted it - waiting to see if it has worked
     
  4. baddj thread starter macrumors 6502

    Joined:
    Mar 4, 2009
    #4
    There is no error number shown in that diallog box.

    I just done a factory reset from the iPod and still did not work.
     
  5. James Craner macrumors 68000

    James Craner

    Joined:
    Sep 13, 2002
    Location:
    Bristol, UK
    #5
    Humm well rebooting the iPad did not fix the problem - get the same error - no code given. Will update the OS on the MacBook Pro and see if that fixes the problem.
     
  6. baddj thread starter macrumors 6502

    Joined:
    Mar 4, 2009
    #6
    I am running OSX 10.7.2, iTunes 10.5

    I just tried to do a restore when in restore mode (plug the cable in while holding the home button) same thing.

    really getting pissed off as it was a 600 or so MB download.

    EDIT: just poking around discussions.apple.com and seen that someone said this error will show if Apples servers are flooded with traffic.
     
  7. James Craner macrumors 68000

    James Craner

    Joined:
    Sep 13, 2002
    Location:
    Bristol, UK
    #7
    Yeah looks like the servers are overloaded - I can see the headlines tomorrow - 'Blackberry and Apple Crumble' :)
     
  8. CalZephyr, Oct 12, 2011
    Last edited: Oct 12, 2011

    CalZephyr macrumors member

    Joined:
    Mar 3, 2009
    #8
    I click on "Check for Update" in iTunes and it says "This version of the iPod software (4.2.1) is the current version."

    Edit: Nevermind. Just found out 2nd gen iPod Touch is excluded from iOS5.
     
  9. Thetonyk123 macrumors 68000

    Thetonyk123

    Joined:
    Aug 14, 2011
    Location:
    Earth
    #9
    Servers are overloaded error 3200 i got. keep trying to update got it on the 5th time
     
  10. likethesoup2 macrumors 6502a

    Joined:
    Mar 29, 2011
    Location:
    Orlando, Florida
    #10
    I got the same thing a few times; just kept trying and eventually it worked. Took a while.

    Have to say, I'm less than thrilled with iOS 5. Maybe my expectations were too high.
     

Share This Page